"GoogleKitDatePickerAcceptLabel" = "Ok";
"GoogleKitDatePickerCancelLabel" = "annuler";
"GoogleKitDatePickerNextMonthLabel" = "Le mois prochain";
"GoogleKitDatePickerPreviousMonthLabel" = "Mois précédent";
"GoogleKitDatePickerYearAccessibilityHint" = "Modifie l'année";
"GoogleKitDatePickerDateAccessibilityHint" = "Modifie la date";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ok, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Sélectionner cette date";